/*
*		Create Module Tables
*/
BEGIN TRANSACTION

CREATE TABLE [dbo].[AvailabilityRequest](
	[Id] [int] IDENTITY(1,1) NOT NULL,
	[DepartureDate] [datetime] NOT NULL,
	[Destination] [nvarchar](50) NOT NULL,
	[Origin] [nvarchar](50) NOT NULL,
	[ReturnDate] [datetime] NOT NULL,
 CONSTRAINT [PK_AvailabilityRequest] PRIMARY KEY CLUSTERED 
(
	[Id] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY]

--	COMMIT TRANSACTION
ROLLBACK TRANSACTION